/*
Theme Name: Sexytoys
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/***************
All custom CSS should be added to Flatsome > Advanced > Custom CSS,
or in the style.css of a Child Theme.
***************/


.icon-gift:before {
    content: "\e604";
}

i.icon-gift.mobile_bottom_nav-icon.color-white:after {
    content: "קופון";
    position: relative;
    bottom: -25px;
    
}

i.icon-envelop.mobile_bottom_nav-icon.color-white:after {
    content: "צור\00a0קשר";
    position: relative;
    bottom: -25px;
    right: -10px;
}

.icon-envelop:before {
    content: "\e003";
}
.mobile_bottom_nav .col .icon-envelop:before {
    left: -27px;
    position: relative;
}
.mobile_bottom_nav .col:nth-child(1) {
    background: #000 !important;
}
.mobile_bottom_nav-icon, a#myBtn1:after {
    font-size: 16px;
}
.mobile_bottom_nav .col:nth-child(2) {
    background: #000 !important;
}
.mobile_bottom_nav .col .icon-phone:before {
    left: -15px;
    position: relative;
}
i.icon-phone.mobile_bottom_nav-icon.color-white:after {
    content: "חייג";
    position: relative;
    bottom: -25px;
    right: -10px;
}
a#myBtn1:after {
    content: "וואטסאפ";
    position: relative;
    left: 5px;
}

.mobile_bottom_nav .col:nth-child(4) {
    background: #000 !important;
}
.mobile_bottom_nav .col:nth-child(3) {
    background: #000 !important;
}
a#myBtn1 {
    padding: 0px 10px;
}
a#myBtn1 img {
    width: 19px;
    margin-top: -6px;
}


.togdiv {
    position: fixed;
    z-index: 99999999;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 70px;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    padding: 10px;
    display: none;
    box-shadow: 1px 1px 3px 4px rgba(0,0,0,0.25);
}

@media (min-width: 550px){
[data-show="show-for-small"], .show-for-small {
    display: none !important;
 }
} 

@media only screen and (max-width: 767px){
section.mobile_bottom_nav.show-for-small {
    background: #323131;
    color: #fff;
    position: fixed;
    bottom: 0;
    z-index: 9999999;
    left: -2px;
    right: 0;
    height:60px;
  }
.mobile_bottom_nav a { 
  display: block;
    /* font-size: 16px; */
    margin: 0 auto;
    color: #fff;
  }  
  .mobile_bottom_nav i {
    display: block;
    margin: 0 auto;
  }
 .mobile_bottom_nav .col {
    padding-top: 7px;
    border-left: 1px solid #fff;
  }  
}

.help_dropdown img {
    max-width: 30px;
}
.help_dropdown button {
    background: transparent;
    outline: none;
    padding: 0;
    margin-right: 0;
    margin: 0 auto;
    position: relative;
    top: 9px !important;
    right: 5px;
}
.help_dropdown {
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.help_dropdown.dropdown .dropdown-menu>li {
    list-style: none;
    margin-bottom: 0;
    line-height: 30px;
}
.dropdown .dropdown-menu>li>a {
    font-size: 15px;
    color: #000;
    padding: 5px 10px;
}
.dropdown .dropdown-menu {
    border: 0;
    border-radius: 0;
    text-align: right;
    padding: 0;
    background-color: transparent;
    left: -110px;
    display: none;
}
.flex-col.hide-for-medium.flex-right.tls ul.header-nav{
    display: inline;
}
ul.dropdown-menu.opendropmenu.active {
    display: block;
    position: absolute;
    right: 0;
    top: 53px;
    width: 230px;
    text-align: right;
    background: #fff;
    padding: 5px;
    box-shadow: 0px 0px 10px #ddd;
    z-index: 1;
    height: 350px;
    overflow: auto;
}

ul.dropdown-menu.opendropmenu.active::-webkit-scrollbar {
  width: 8px;
}
 
ul.dropdown-menu.opendropmenu.active::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
ul.dropdown-menu.opendropmenu.active::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
@media only screen and (max-width: 767px){
    .help_dropdown {
        display: inline-block;
        vertical-align: top;
        position: absolute;
        top: -2px;
        right: 50px;
    }
    .help_dropdown button {
        top: 17px !important;
    }
}
@media (max-width: 549px){
    #logo img {
        max-height: 60px !important;
    }
}

.price-wrapper.monika p.price.product-page-price {
    display: inline-block;
    margin-left: 15px;
    margin-top: 0;
}
.bannerpart1 .banner-layers.container .text-box {
    width: 100% !important;
}
.banner.bannerpart1 {
    background-color: #fff !important;
}
.bannerparttop .col.medium-3.small-12.large-3 {
    padding: 5px 5px;
}
.boderbottomcls {
    border-bottom: 3px solid #e4095b;
    margin-bottom: 50px;
}
.contactformlsset .col.small-12.large-12 {
    padding-left: 0;
    padding-right: 0;
}
.contactformlsset .wpcf7 input[type="url"], .contactformlsset .wpcf7 input[type="email"], .contactformlsset .wpcf7 input[type="tel"] {
    direction: rtl;
}
.contactformlsset .col-inner ul li {
    margin-right: 8px;
}
.contactformlsset .col-inner ul li input {
    border: 3px solid #e20a5b;
    height: 45px;
}

.contactformlsset .col-inner ul li input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b5abad;
}
.contactformlsset .col-inner ul li input::-moz-placeholder { /* Firefox 19+ */
  color: #b5abad;
}
.contactformlsset .col-inner ul li input:-ms-input-placeholder { /* IE 10+ */
  color: #b5abad;
}
.contactformlsset .col-inner ul li input:-moz-placeholder { /* Firefox 18- */
  color: #b5abad;
}



.section-content.relative .wpcf7 input[type="url"], .section-content.relative .wpcf7 input[type="email"], .section-content.relative .wpcf7 input[type="tel"] {
    direction: rtl;
}
.section-content.relative .form-sec-bottom li {
    margin-right: 8px;
}
.section-content.relative .form-sec-bottom li input {
    border: 3px solid #e20a5b;
    height: 45px;
}

.section-content.relative .form-sec-bottom li input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b5abad;
}
.section-content.relative .form-sec-bottom li input::-moz-placeholder { /* Firefox 19+ */
  color: #b5abad;
}
.section-content.relative .form-sec-bottom li input:-ms-input-placeholder { /* IE 10+ */
  color: #b5abad;
}
.section-content.relative .form-sec-bottom li input:-moz-placeholder { /* Firefox 18- */
  color: #b5abad;
}
@media(max-width: 767px) {
    .bannerparttop .col.medium-3.small-12.large-3 {
        padding: 5px 5px;
        width: 50%;
        max-width: 50%;
    }
    .bannerparttop .col.medium-3.small-12.large-3 h2 {
        font-size: 20px;
    }
}

.bannerpart1 .banner-layers.container .text-box a {
    display: block;
    background: rgba(228,9,91,0.7);
    padding: 8px 0;
}
@media(min-width: 767px) {
    .stuck .dropdown.help_dropdown {
        margin-top: 9px;
    }
}
.product-info.summary.entry-summary.col.col-fit.product-summary .is-divider.small {
    display: none;
}
.displayflx-wrapper {
    display: block;
    align-items: center;
    justify-content: start;
    text-align: center;
}
.box-text.box-text-products .price-wrapper {
    text-align: center;
    margin-top: 6px;
}


.cnetrclamain h2.section-title b {
    display: none;
}
.cnetrclamain h2.section-title {
    text-align: center;
    display: block;
}

@media(min-width: 768px) and (max-width: 2250px) {
    ul.dropdown-menu.opendropmenu.active {
        left: 0 !important;
        right: unset !important;
    }
}
@media(min-width: 1700px) and (max-width: 2000px) {
    .header-bottom .flex-row.container {
        width: 64%;
    }
}
@media(max-width: 767px) {
    .absolute-footer {
        padding-bottom: 70px;
    }
}


.city_title_wrap {
    background-image: url('./img/bannertop.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 20px 0 !important;
    border-bottom: 5px solid #e4095b;
    display: flex;
    align-items: flex-end;
    min-height: 700px;
    margin: 0;
}
.city_title_wrap h1 {
    color: #000;
    font-family: 'Heebo',sans-serif;
    font-size: 80px;
}
.cat_wrap {
    padding: 30px 30px 0;
    margin: 0;
}
.cat_wrap .cat_item {
    position: relative;
    width: 25%;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    padding: 0 10px;
    margin-bottom: 20px;
}
.cat_wrap .cat_item a {
    line-height: normal;
    padding: 0;
    display: block;
    box-sizing: border-box;
    min-height: 0;
    background: transparent;
    border: 0px solid #ccc;
    font-family: 'Heebo',sans-serif;
    font-size: 23px;
    padding: 0 50px;
    line-height: 27px;
    min-height: 54px;
}
.cat_iteminnercon{
    position:relative;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    min-height: 378px;
}
.cat_iteminnercon a {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.cat_wrap .cat_item:nth-child(1) .cat_iteminnercon {
    background-image: url(https://www.angel-shop.co.il/wp-content/uploads/2020/08/newcat1.png);
}
.cat_wrap .cat_item:nth-child(2) .cat_iteminnercon {
    background-image: url(https://www.angel-shop.co.il/wp-content/uploads/2020/08/newcat2.png);
}
.cat_wrap .cat_item:nth-child(3) .cat_iteminnercon {
    background-image: url(https://www.angel-shop.co.il/wp-content/uploads/2020/08/newcat3.png);
}
.cat_wrap .cat_item:nth-child(4) .cat_iteminnercon {
    background-image: url(https://www.angel-shop.co.il/wp-content/uploads/2020/08/newcat4.png);
}
.cat_wrap .cat_item:nth-child(5) .cat_iteminnercon {
    background-image: url(https://www.angel-shop.co.il/wp-content/uploads/2020/08/newcat5.png);
}
.cat_wrap .cat_item:nth-child(6) .cat_iteminnercon {
    background-image: url(https://www.angel-shop.co.il/wp-content/uploads/2020/08/newcat6.png);
}
.cat_wrap .cat_item:nth-child(7) .cat_iteminnercon {
    background-image: url(./img/newnewcatnew.png);
}
.cat_wrap .cat_item:nth-child(8) .cat_iteminnercon {
    background-image: url(https://www.angel-shop.co.il/wp-content/uploads/2020/08/newcat8.png);
}
.cat_wrap .cat_item:nth-child(9) .cat_iteminnercon {
    background-image: url(https://www.angel-shop.co.il/wp-content/uploads/2020/08/newcat11.png);
}
.cat_wrap .cat_item:nth-child(10) .cat_iteminnercon {
    background-image: url(https://www.angel-shop.co.il/wp-content/uploads/2020/08/newcat10.png);
}
.cat_wrap .cat_item:nth-child(11) .cat_iteminnercon {
    background-image: url(https://www.angel-shop.co.il/wp-content/uploads/2020/08/newcat7.png);
}
.cat_wrap .cat_item:nth-child(12) .cat_iteminnercon {
    background-image: url(https://www.angel-shop.co.il/wp-content/uploads/2020/08/newcat12.png);
}
.redbanersection {
    float: left;
    width: 100%;
    padding: 60px 40px 20px;
    margin-bottom: 30px;
}
.desp_wrap.desp_wrapcontnet p span, .desp_wrap.desp_wrap1 {
    font-size: 18px !important;
    line-height: 27px !important;
    font-family: 'Heebo',sans-serif !important;
}
@media (min-width: 1500px){
    .redbanersection {
        padding: 30px 40px 20px;
    }
    .cat_iteminnercon {
        min-height: 520px;
        margin-bottom: 30px;
    }
    .desp_wrap.desp_wrapcontnet p span, .desp_wrap.desp_wrap1 {
        font-size: 22px !important;
        line-height: 37px !important;
        font-family: 'Heebo',sans-serif;
    }
    .cat_wrap .cat_item a{
        padding: 0 100px;
    }
}
.banner_wrap.banner1 {
    width: 50%;
    box-shadow: 0 0 30px 0 rgb(0 0 0 / 50%);
    border-radius: 10px;
}
.desp_wrap {
    width: 50%;
    padding: 0 0 0 60px;
}

a.less {
    color: #e2095a;
}
a.more {
    color: #e20b5b;
}
.lockupsection {
    background-color: #000;
    padding: 100px 0;
    display: flex;
    align-items: center;
    margin: 0;
    clear: both;
    justify-content: center;
    text-align: center;
    position: relative;
}
.lockupsection h2 {
    color: #fff;
    font-family: 'Heebo',sans-serif;
    font-size: 55px;
    margin: 0;
    z-index: 2;
    position: relative;
}
.lockupsection h2 span{
    color: #ed0467;
}
.lockupsection:before {
    position: absolute;
    content: "";
    left: 50px;
    top: -20px;
    background-image: url('https://www.angel-shop.co.il/wp-content/uploads/2020/08/blackdiobnew.png');
    background-repeat: no-repeat;
    background-position: center;
    width: 424px;
    height: 310px;
    z-index: 1;
}
.lockupsection:after {
    position: absolute;
    content: "";
    right: 50px;
    top: -30px;
    background-image: url('https://www.angel-shop.co.il/wp-content/uploads/2020/08/diobnew.png');
    background-repeat: no-repeat;
    background-position: center;
    width: 424px;
    height: 310px;
    z-index: 1;
}
@media (max-width: 1400px){
    .lockupsection:after {
        right: 50px;
        top: -60px;
        width: 240px;
        height: 310px;
        background-size: 100%;
        z-index: 1;
    }
    .lockupsection:before {
        left: 50px;
        top: -60px;
        width: 300px;
        height: 310px;
        background-size: 100%;
        z-index: 1;
    }
    .lockupsection {
        padding: 60px 0;
    }
    .lockupsection h2 {
        font-size: 50px;
    }
}   
.pro_wrap {
    padding: 40px 40px 0;
}
.pro_wrap h2 {
    text-align: center;
    margin: 0 0 20px;
    font-family: 'Heebo',sans-serif;
    font-size: 35px;
}
.pro_wrap h2 span {
    color: #ed0467;
}
.lockup {
    background-image: url('./img/bg1.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 0;
    display: flex;
    align-items: center;
    min-height: 273px;
    margin: 0;
    clear: both;
    justify-content: center;
    text-align: center;
}
.lockup .wrap {
    width: 100%;
}
.lockup .wrap {
    max-width: 1280px;
    margin: 0 auto;
    padding: 20px;
}
.wrapleftcls {
    float: left;
    margin-left: 0px;
    width: 50%;
}
.lockup h2 {
    color: #fff;
    font-family: 'Heebo',sans-serif;
    font-size: 44px;
    margin: 0;
}
.lockup h2 span {
    color: #ed0467;
}
.prod_car1 .owl-dots {
    display: none;
}
.desp_wrap.desp_wrapcontnet {
    width: 100%;
    padding: 40px 40px;
}
.iconsection {
    padding: 20px 40px 0;
    text-align: center;
}
.col-2 {
    position: relative;
    width: 19%;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    padding: 0 25px;
}
.iconinner {
    background: #2d2b33;
    border-radius: 10px;
    padding: 40px 10px 10px;
    min-height: 280px;
}
.iconimg {
    min-height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.iconinner h4 {
    margin: 15px 0 0;
    color: #fff;
    font-family: 'Heebo',sans-serif;
    font-weight: 500;
    font-size: 29px;
    line-height: 37px;
}

html {
    background: #fff !important;
}
.prod_wrap.promo_wrap {
    padding: 40px 40px 0px;
}
.prod_wrap.promo_wrap h2 {
    text-align: center;
    margin: 0px 0px 20px;
    font-family: Heebo, sans-serif;
    font-size: 35px;
}
.prod_wrap.promo_wrap h2 span {
    color: rgb(237, 4, 103);
}
.banner_wrapbott{
    background-image: url('./img/botbanner.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 20px 0 !important;
    display: flex;
    align-items: center;
    min-height: 500px;
    margin: 0;
}
.bannerwidthcls {
    margin: 0 auto;
    position: relative;
    display: flex;
    align-items: flex-end;
    width: 100%;
    padding: 0 120px;
}
h4.rabith4 {
    margin: 18px 0 10px;
    font-family: 'Heebo',sans-serif;
    font-size: 40px;
    font-weight: 500;
    color: #fff;
}
h1.rabith1 {
    margin: 10px 0 0;
    font-family: 'Heebo',sans-serif;
    font-size: 100px;
    font-weight: 900;
    color: #e4095b;
    line-height: 58px;
}
h3.rabith3 {
    margin: 18px 0 10px;
    font-family: 'Heebo',sans-serif;
    font-size: 40px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    line-height: 51px;
    position: relative;
    right: -70px;
}

.p_msgnewcls {
    text-align: center;
    position: absolute;
    left: 60px;
    top: 73px;
    color: #fff;
}
.neewt1 {
    margin: 0;
    font-family: 'Heebo',sans-serif;
    font-size: 31px;
    font-weight: 600;
    color: #fff;
    line-height: 32px;
}
.neewt2 {
    margin: 0;
    font-family: 'Heebo',sans-serif;
    font-size: 65px;
    font-weight: 900;
    color: #fff;
    line-height: 50px;
}
.neewt3 {
    margin: 0;
    font-family: 'Heebo',sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
}
@media (max-width: 1500px){
    .col-2 {
        padding: 0 10px;
    }
    .iconinner {
        padding: 20px 10px 10px;
        min-height: 220px;
    }
    .iconinner h4 {
        font-size: 19px;
        line-height: 23px;
    }
    .banner_wrapbott {
        min-height: 500px;
    }
    .city_title_wrap {
        min-height: 500px;
    }
}

@media(max-width: 1500px) {
    .desp_wrapcontnet {
        font-size: 16px;
    }
    .iconinner h4 {
        font-size: 19px;
        line-height: 23px;
    }
    .col-2 {
        padding: 0 10px;
    }
    .iconinner {
        padding: 20px 10px 10px 10px;
        min-height: 220px;
    }
    .bannerwidthcls:before {
        right: -190px;
        top: -40px;
        width: 287px;
        height: 302px;
        background-size: 100%;
    }
    .prod_car1 .pro_title {
        font-size: 16px;
    }
    .owl-carousel.owl-rtl .owl-item {
        padding-bottom: 30px;
    }
    .desp_wrap.desp_wrap1 {
        font-size: 19px;
        line-height: 28px;
    }
    /*.cat_iteminnercon {
        min-height: 270px !important;
    }*/
    .cat_iteminnercon:before {
        height: 90%;
    }
    .redbanersection {
        padding: 30px 40px 20px 40px;
    }
    .neewt1 {
        margin: 0px 0 0px 0;
        font-family: 'Heebo', sans-serif;
        font-size: 21px;
        font-weight: 500;
        color:#fff;
    }
    .neewt2 {
        margin: 0px 0 0px 0;
        font-family: 'Heebo', sans-serif;
        font-size: 40px;
        font-weight: 900;
        color: #fff;
        line-height: 30px;
    }
    .neewt3 {
        margin: 0px 0 0px 0;
        font-family: 'Heebo', sans-serif;
        font-size: 15px;
        font-weight: 500;
        color:#fff;
    }
}
@media(min-width: 768px) and (max-width: 1199px) {
    .cat_wrap .cat_item a {
        padding: 0px 20px;
        font-size: 13px;
    }
    a.tilink {
         min-height: 38px !important; 
    }
    .desp_wrap.desp_wrap1 {
        font-size: 17px;
    }
    .iconinner h4 {
        font-size: 16px;
    }
}
@media(max-width: 991px) {
    .city_title_wrap {
        padding: 0 0 !important;
        min-height: 300px;
    }
    .cat_wrap .cat_item {
        width: 24.66%;
    }
    .desp_wrap.desp_wrap1 {
        font-size: 15px;
    }
    .lockupsection h2 {
        font-size: 40px;
    }
    .lockupsection {
        padding: 40px 0;
        min-height: auto;
    }
    .col-2 {
        width: 32%;
        margin-bottom: 25px;
    }
}
@media(max-width: 767px) {
    .city_title_wrap h1 {
        font-size: 30px;
    }
    .cat_wrap .cat_item {
        width: 50%;
    }
    .cat_wrap {
        padding: 30px 5px 0px 5px;
    }
    .cat_wrap .cat_item a {
         padding: 0px 15px;
        font-size: 17px !important;
    }
    .cat_iteminnercon {
        min-height: 230px !important;
    }
    .redbanersection {
        padding: 30px 15px 20px 15px;
    }
    .desp_wrap.desp_wrapcontnet {
        width: 100%;
        padding: 15px 15px;
    }
    .banner_wrap.banner1 {
        width: 100%;
    }
    .desp_wrap {
        width: 100%;
    }
    .pro_wrap {
        padding: 0px 15px 0px 15px;
    }
    .pro_wrap h2 {
        font-size: 27px;
    }
    .lockup h2 {
        font-size: 19px;
        margin: 0;
    }
    .lockup .wrap {
        padding: 0;
    }
    .wrapleftcls {
        float: left;
        margin-left: 10px;
    }
    .lockup {
        min-height: 240px;
    }
    .desp_wrap.desp_wrap1 {
        padding: 20px 0;
    }
    .lockupsection h2 {
        font-size: 22px;
    }
    .desp_wrapcontnet {
        font-size: 18px;
        padding: 30px 15px;
        margin-top: 0;
    }
    .prod_wrap.promo_wrap h3 {
        font-size: 25px;
    }
    .prod_wrap.promo_wrap h3 span {
        display: block;
    }
    .iconsection {
        padding: 20px 0px 0 0px;
    }
    .col-2 {
        width: 18%;
        margin-bottom: 0px;
    }
    .iconinner h4 {
        font-size: 7px;
        line-height: 9px;
        text-align: center;
        margin-top: 5px;
    }
    .iconimg {
        min-height: 30px;
    }
    .iconinner {
        padding: 10px 10px 10px 10px;
    }
    .col-2 {
        padding: 0 2px;
    }
    .iconinner {
        padding: 5px;
        min-height: auto;
    }
    .iconimg img {
        width: auto;
        min-height: 25px;
        max-height: 25px;
    }
    .lockup{
        background-image: url(./img/mblbg1.png);
        min-height: auto;
        padding: 20px 0;
    }
    .prod_wrap.promo_wrap {
        padding: 10px 10px 0 10px;
    }
    .bannerwidthclsright {
        width: 100%;
        float: unset;
        bottom: 0;
    }
    .bannerwidthclsleft {
        width: 100%;
        float: unset;
    }
    .bannerwidthcls {
        display: block;
        padding: 0 15px;
    }
    .banner_wrap.banner2 {
        padding: 30px 0 0 0;
        background-image: url(./img/mblbg2.png);
        min-height: 400px;
    }    
    .bannerwidthcls:before {
        right: -30px;
        top: -40px;
        width: 157px;
        height: 200px;
        background-size: 100%;
    }
    h4.rabith4 {
        font-size: 17px;
        font-weight: 500;
    }
    h1.rabith1 {
        font-size: 50px;
        line-height: 38px;
    }
    h3.rabith3 {
        margin: 10px 0 10px 0;
        font-size: 20px;
        line-height: 25px;
        right: -88px;
    }
    .prod_wrap.promo_wrap h2 {
        font-size: 27px;
    }
    .bannerwidthclsleft img {
        width: 70% !important;
        margin: 0 auto;
    }
    .bannerwidthclsleft {
        text-align: center;
    }
    .lockupsection:before {
        left: 30px;
        top: 10px;
        width: 110px;
        height: 110px;
        background-size: 100%;
        z-index: 1;
    }
    .lockupsection h2 span {
        display: block;
    }
    .lockupsection:after {
        right: 20px;
        top: -30px;
        width: 100px;
        height: 130px;
        background-size: 100%;
        z-index: 1;
    }
    .p_msgnewcls {
        text-align: center;
        position: absolute;
        left: 30px;
        top: 30px;
        color: #fff;
    }
}
@media(min-width: 1199px) and (max-width: 1280px) {
    .cat_iteminnercon {
        min-height: 340px !important;
    }
}
@media(min-width: 1024px) and (max-width: 1198px) {
    .cat_iteminnercon {
        min-height: 300px !important;
    }
}
@media(min-width: 900px) and (max-width: 991px) {
    .cat_iteminnercon {
        min-height: 270px !important;
    }
}
@media(min-width: 768px) and (max-width: 889px) {
    .cat_iteminnercon {
        min-height: 220px !important;
    }
    .bannerwidthcls {
        padding: 0 30px;
    }
}
.desp_wrapcontnet h3 span {
    font-size: 25px !important;
}
.footer-wrapper {
    float: left;
    width: 100%;
}


.absolute-footer .container.clearfix .footer-primary.pull-left {
    position: relative;
    top: 15px;
}
.absolute-footer {
    padding: 0px 0 4px !important;
}



@media (min-width: 1500px){
    .neewt1 {
        margin: 0 0 20px 0;
        font-family: 'Heebo',sans-serif;
        font-size: 40px;
        font-weight: 600;
        color: #fff;
        line-height: 32px;
    }
    .neewt2 {
        margin: 0 0 20px 0;
        font-family: 'Heebo',sans-serif;
        font-size: 95px;
        font-weight: 900;
        color: #fff;
        line-height: 50px;
    }
    .neewt3 {
        margin: 0;
        font-family: 'Heebo',sans-serif;
        font-size: 28px;
        font-weight: 400;
        color: #fff;
    }
    .p_msgnewcls {
        text-align: center;
        position: absolute;
        left: 90px;
        top: 123px;
        color: #fff;
    }
}